Have A Questions On Oracle Lite 10.3.0.3 & MFS ( Mobile Field Service) Language Support (Doc ID 1486148.1)

Last updated on SEPTEMBER 21, 2016

Applies to:

Oracle Lite - Version 10.3.0.3.0 to 10.3.0.3.0 [Release 10.3]
Information in this document applies to any platform.

Goal

We are upgrading out Oracle e-business suite to release 12.1.3. we need Oracle Lite 10.3.0.3 for MFS.

Previously we used Olite 9i and had to install several servers to support us, ja, zhs,zht languages.

Please, see note How to Use NLS Languages On Mobile Field Service Laptop or Palm ID 225773.1 for details. Is this still a case with 10.3.0.3 ?

Do we need additional mobile server installation for each language ?


 
2:When installing Olite I have chosen US only. Is there a way I can add JA, ZHS,ZHT without reinstalling the whole sofware ?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms